
GRUPO 4 B 2023 - Feature #2373

Feature # 2370 (New): Semana 2

Interaccion con piezas y armado robot bosquejo

08/19/2023 09:41 AM - Sebastian Becerra

Status: New Start date: 08/17/2023

Priority: Normal Due date: 08/18/2023

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2023 09:56 AM - Sebastian Becerra

- % Done changed from 0 to 70

- Estimated time set to 4.00

#2 - 08/22/2023 10:20 AM - Sebastian Becerra

- Due date changed from 08/22/2023 to 08/18/2023

#3 - 08/22/2023 10:20 AM - Sebastian Becerra

- % Done changed from 70 to 100
